@charset "utf-8";

/*
Application: Galatea webCMS
Screens: Desktop & Mobile
Theme: Camping Nommerlayen
Version: 1.0
Author: Gilles Dumont
Last modified: 18-01-2017
*/

/*------------------------------------------------

CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles

2. HEADER: LOGO & NAVIGATION
	2.1 Grid 1 Styles
	2.2 Logo Styles
	2.3 Navigation Main Styles
	2.4 Language selector
	
3. WRAPPER
	3.1 Grid System 

4. CONTENT
	4.1 Globals
	
5. FOOTER
	5.1 Footer Styles

6. MISC
	6.1 Facebook


------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html, body  
{
	height: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;
}
body 
{
	line-height: 1;
}
ol, ul 
{ 
	list-style: none; 
}
blockquote, q 
{ 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after 
{ 
	content: ''; 
	content: none;
}
:focus 
{ 
	outline: 0; 
}/* remember to define focus styles! */
del 
{ 
	text-decoration: line-through; 
}
table 
{ /*
	border-collapse: collapse; 
	border-spacing: 0; */
}/* tables still need 'cellspacing="0"' in the markup */
.clearElement
{
	clear:both;
}
.clear	
{
	clear:both;
	height:0;
}

.mobile
{	
	display:none;
}
.desktop
{	
	display:block;
}
.ce-t2i
{
	font-size:0;
}
.ce-t2i-img
{
	border:0px;
}
.ce-t2i-txt
{
	display:none;
}
/*
@media only screen and (max-width: 970px)
{
	.mobile
	{	
		display:block;
	}
	.desktop
	{	
		display:none;
	}
}
*/


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
*
{
	margin:0;
	padding:0;
}
html,
body
{
	font-size:16px;
	font-family: 'Alegreya Sans', sans-serif;
	color: #000;
	background-color:#fff;
	width:100%;
}

@media only screen and (max-width: 970px) 
{

}

/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/


@media only screen and (max-width: 970px)
{
}

/*----------------------------------------------*/
/* 2.2 Logo Styles */
/*----------------------------------------------*/
#logo
{
	background:url(../images/logo_pscom_trans.png) no-repeat 50px 40px;
	width:270px;
	height:105px;
}
#logo a span
{
	display:none;
}

/*----------------------------------------------*/
/* 2.3 Navigation */
/*----------------------------------------------*/
#navigation
{
	position:fixed;
	left:0;
	right:0;
	top:-500px;
	background:url(../images/navigation.png) no-repeat bottom left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	font-size:0;
	padding-bottom:60px;
	overflow:hidden;
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
	transition: 1s;
	cursor:pointer;
	z-index:9999;
}
#navigation:hover
{
	background:url(../images/navigation-hover.png) no-repeat bottom left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	top:0px !important;
}
#navigation ul
{
	display:block;
	width:100%;
}
#navigation ul li
{
	display:inline-block;
	width:16%;
	padding:15px 2%;
	margin:0;
	vertical-align:top;
}
#navigation ul li ul
{
	padding:5px 0 0;
}
#navigation ul li ul li
{
	display:block;
	padding:2px 0 2px 15px;
	width:auto;
	background:url(../images/navigation-li.png) no-repeat 0 3px;
}
#navigation ul li.submenu
{
    padding-bottom:50px;
}
#navigation ul li a
{
	text-decoration:none;
}
#navigation ul li span
{
	font-size:16px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight:900;
	color:#fff;
	text-transform:uppercase;
}
#navigation ul li ul li span
{
	color:#000;
	text-transform:none;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight:400;
}
#navigation ul li ul li span:hover
{
	background-color:#fff;
}
#navigation-mobile
{
	display:none;
	padding:30px 20px 10px;
}
#navigation-mobile select
{
	padding: 5px 5px 3px 5px;
	/*border:0px solid #fff;*/
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
	color:#000; 
	cursor:pointer;
	/*
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	*/
	width:100%;
	font-size: 16px;
	font-weight:bold;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
	outline:none;
	/*-webkit-box-shadow: 10px 10px 20px -7px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 20px -7px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 20px -7px rgba(0,0,0,0.75);*/
	/*
	background:url(../images/icons/list.png) no-repeat center right #ea2b78;
	*/
}
/*
#navigation-mobile select option.level_1
{
	text-transform:uppercase;
}
#navigation-mobile select option.level_2
{
	text-transform:none;
	text-indent:20px;
}
*/
@media only screen and (min-width: 960px) and (max-width: 1024px)
{
	#navigation ul li span
	{
		font-size:14px;
	}
}
@media only screen and (max-width: 960px)
{
	#navigation
	{
		display:none;
	}
	#navigation-mobile
	{
		display:block;
	}
}

/*----------------------------------------------*/
/* 2.4 Picture */
/*----------------------------------------------*/
#picture
{
	background-color:#fff;
	width:100%;
	position:relative;
}
#resize img,
#picture img,
#kalk img
{
	width:100%;
	height:auto;
}
#sdb,
#kalk
{
	position:absolute;
	left:0;
	top:0;
	right:0;
	z-index:1;
}
#kalk
{
	z-index:2;
}
/*
#kalk img
{
	width:100%;
}*/
@media only screen and (max-width: 970px)
{
	#picture img
	{
		width:100%;
		height:auto;
	}
	
}
/*----------------------------------------------*/
/* 2.5 Language Selector */
/*----------------------------------------------*/
#navigation-lang
{
	position:absolute;
	right:20px;
	bottom:36px;
	z-index:4;
    width:272px;
}
#navigation-lang .lang-name,
#navigation-lang abbr
{
	display:none;
}
#navigation-lang .lang-icon
{
	display:block;
	width:36px;
	height:36px;
}
#navigation-lang a
{
	text-decoration:none;
}
.lang-code-de, .lang-code-fr, .lang-code-nl, .lang-code-en, .lang-code-dk
{
    display: inline-block;
    padding: 2px 15px 0 2px;
}
.lang-code-de
{
    padding-left:0;
}
.lang-code-dk
{
    padding-right:0;
}
.lang-code-de .lang-icon
{
	background:url(../images/flags/de.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.lang-code-fr .lang-icon
{
	background:url(../images/flags/fr.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.lang-code-en .lang-icon
{
	background:url(../images/flags/uk.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.lang-code-nl .lang-icon
{
	background:url(../images/flags/nl.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.lang-code-dk .lang-icon
{
	background:url(../images/flags/dk.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
@media only screen and (min-width: 561px) and (max-width: 970px)
{
	#navigation-lang
	{
		bottom:-10px;
	}
}
@media only screen and (max-width: 560px)
{
	#navigation-lang
	{
		top:100px;
        right:0px;
        width:100%;
	}
    .lang-code-de, .lang-code-fr, .lang-code-nl, .lang-code-en, .lang-code-dk
    {
        display: inline-block;
        padding:2px 20px 2px 0;
    }
    .lang-code-de
    {
        padding-left:20px;
    }
    .lang-code-dk
    {
        padding:2px 0 2px 0;
    }
}


/*============================================================================================*/
/* 3. WRAPPER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Wrapper Styles */
/*----------------------------------------------*/
#wrapper
{
	display:block;
	min-width:100%;
}
/*
@media only screen and (max-width: 970px)
{
	#wrapper
	{
		padding:5px;: 100%;
	}
	#container_wrapper
	{
		position:absolute;
		top:85px;
		left:0;
		right:0;	
		z-index:2;
		padding-bottom:30px;
	}
}
*/
@media only screen and (max-width: 970px)
{

}

/*============================================================================================*/
/* 4. CONTENT */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Container & Content Styles */
/*----------------------------------------------*/
#container
{
	position:relative;
	width:100%;
	margin:0 auto;
}

/*main defaults*/
#main
{
	padding:10px 365px 20px 50px;
	/*min-height:760px;*/
	min-height:1000px;
}
/*small & large template defaults*/
#content
{
	
}
#content .article
{
	padding-top:17px;
}
@media only screen and (min-width: 801px) and (max-width: 970px)
{
	#main
	{
		padding:20px 325px 20px 20px;
		
	}
	#main .article img
	{
		width:100%;
		height:auto;
	}
}
@media only screen and (max-width: 800px)
{
	#main
	{
		padding:20px;
		
	}
	#main .article img
	{
		width:100%;
		height:auto;
	}
}

/*----------------------------------------------*/
/* 4.2 Booking globals */
/*----------------------------------------------*/
#booking
{
	position:absolute;
	width:272px;
	right:25px;
	top:-50px;
	z-index:10;
	padding-bottom:180px;
}
#booking h2
{
	font-family: 'Alegreya Sans', sans-serif;
	color:#fff;
	background:url(../images/booking-top.png) no-repeat top #d32b86;
	padding:40px 10px 10px;
}
#booking .frm
{
	color:#fff;
	background-color:#d32b86;
  	padding-bottom:100px;
}
#booking div
{
	padding:10px 5px;
}
#booking label
{
	display:block;
	font-weight:bold;
	padding-bottom:4px;
}
#booking input,
#booking select
{
	width:100%;
	padding:5px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 0px solid #dddcdc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 30px;
}
#booking input.button
{
	width:100%;
	padding:15px 10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 0px solid #dddcdc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:url(../images/booking-search.png) no-repeat 10px #ff9500;
	color:#fff;
	height:auto;
	font-weight:800;
	text-transform:uppercase;
	font-size:16px;
	cursor:pointer;
}
#booking input.button:hover
{
	background:url(../images/booking-search.png) no-repeat 10px #ffb042;
}
#booking .social
{
	position:absolute;
	bottom:0px;




	left:15px;
}
#booking input#arrival,
#booking input#departure
{
	background:url(../images/ico-calendar.png) no-repeat right #fff;
	cursor:pointer;
}

#booking .get-apps
{
    position:absolute;
    bottom: -320px;
    right:0px;
}

#booking .get-apps img
{
    width:252px;
}

@media only screen and (min-width: 801px) and (max-width: 970px)
{
	#booking
	{
		position:absolute;
		width:272px;
		right:10px;
		top:-15px;
		z-index:10;
	}
}
@media only screen and (max-width: 800px)
{
	#booking
	{
		position:relative;
		width:auto;
		right:0px;
		top:0px;
		z-index:10;
		padding:10px;
		/*padding-bottom:340px;*/
	}
	#booking h2
	{
		background-image:none;
		padding:10px;
	}
    #booking .social
    {
        position:relative;
        top:0;
        bottom:auto;
        left:30px;
		text-align:center;
    }
    #booking .get-apps
    {
		position:relative;
        top:0;
        right:auto;
		text-align:center;
    }
    #booking .get-apps img
    {
        max-width:100%;
		margin:auto;
		text-align:center;
    }
}

@media only screen and (max-width: 560px)
{
    #booking .social
    {
        left:0px;
    }
}

/*----------------------------------------------*/
/* 4.2.5 Get apps  */
/*----------------------------------------------*/
#get-apps{}

/*----------------------------------------------*/
/* 4.3 Article globals */
/*----------------------------------------------*/
/*globals*/
h1,
h2,
h3,
h4,
h5,
h6,
.article .heading .widget-container h3 label
{
	color:#ff9500;
	font-size:26px;
	font-family: 'Fontdiner Swanky', cursive;
}
h1
{
	font-size:36px;
	line-height:45px;
}
h6
{
	font-family: 'Satisfy', cursive;
	color:#000;
	padding-top:20px;
}
@media only screen and (max-width: 800px)
{
	h1,
	h2,
	h3,
	h4,
	h5,
	h6
	{
		font-size:20px;
	}
	h1
	{
		font-size:26px;
		line-height:35px;
	}
	h6
	{
		font-family: 'Satisfy', cursive;
		color:#000;
		padding-top:20px;
	}
}
.article
{
	overflow:hidden;
	padding:20px 0;
	line-height:20px;
}
.article p
{
	padding:5px 0;
}
.article .overflow
{
	display:none;
}
.article h1
{
	padding-bottom:10px;
}
.article h2
{
	padding:30px 0 10px;
}
.article a
{
	color:#8cd72d;
	text-decoration:none;
}
.article a:hover
{
	text-decoration:underline;
}
.article ul li
{
	background:url(../images/li.png) no-repeat 0 8px;
	padding-left:15px;
}
.article table
{
	width:100%;
	margin:10px 0 0;
}
.article table th
{
	background-color:#d42b86;
	font-weight:bold;
	color:#fff;
	padding:5px;
}
.article table td
{
	padding:5px;
}
.article table tr:nth-child(odd)
{
	background-color:#f7f7f7;
}
.article table tr:nth-child(even)
{
	background-color:#ededed;
}

/*ce-image*/
.article .ce-image
{
	padding-top:25px;
}
.article .ce-image img
{
	/*width:100%;
	height:auto;*/
}
.ce-image h1,
.ce-image h2,
.ce-image h3,
.ce-image h4,
.ce-image h5,
.ce-image h6
{
	display:none;
}
.article .ce-image table
{
	width:100%;
	margin:10px 0 0;
}
.article .ce-image-gallery table th
{
	background-color:#fff;
	font-weight:bold;
	color:#fff;
	padding:5px;
}
.article .ce-image-gallery table td
{
	padding:5px;
}
.article .ce-image-gallery table tr:nth-child(odd)
{
	background-color:#fff;
}
.article .ce-image-gallery table tr:nth-child(even)
{
	background-color:#fff;
}

/*submit buttons*/
.article .ce-contact-form
{
	width:100%;
	padding:20px 0 10px;
}
.article .widget-container
{
	clear:both;
	margin-bottom: 10px;
}
.article .wc-captchafield
{
	height:80px;
}

.article .widget-container h3
{
	margin:0;
	padding:10px 0 5px;
	width:100%;
	clear:left;
}
.article .wc-captchafield h3 label,
.article .wc-captchafield label,
.article .widget-container label,
.article .widget-container h3 label
{
	clear:both;
	margin:0;
	padding:0;
	font-size:16px;
	width:100%;
	color:#000;
	font-family:'Alegreya Sans', sans-serif, Arial, Helvetica;
	font-weight:normal;
}
.article input

{
	outline:none;
	font-size:16px;
	width:100%;
	/*border: 1px solid #edead5;
	background-color:#edead5;*/
	border: 1px solid #dddcdc;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.1em;
	padding: 10px 5px;
}
.article input.ctrl-filefield
{
	border:none;
}
.article textarea
{
	outline:none;
	font: 16px 'Alegreya Sans', sans-serif, Arial, Helvetica;
	color:#000;
	height:150px;
	border: 1px solid #dddcdc;
	/*background-color:#f4f3e6;*/
	width:100%; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	line-height: 1.1em;
	padding: 15px 5px;
}
.article input[type="checkbox"]
{
	width:auto;
}
.article p.blank-tip
{
	display:none;
}
.article .checkbox input
{
}
.article .form-submit
{
	padding-top:15px;	
}
.article .submit input,
.article input[type="submit"]
{
	display: inline-block;
	padding: 4px 10px 4px;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0px solid #f08925;
	font-weight:bold;
	text-transform:uppercase;
}
.article .ce-contact-form div.submit .widget-container
{
	padding-top:20px;
}
.article .submit input
{
	background-color:#f08925;
	color:#fff;
	background-image:none;
	font-weight:bold;
}
.article .submit input:hover,
.article input[type="submit"]:hover
{
	background-color:#000;
	color:#fff;
	border: 0px solid #36acf7;
}
.article .ce-contact-form .ctrl-captchafield
{
	clear:left;
	height:48px;
	width:162px;
}
.article .ce-contact-form .checkbox-container input,
.article .radiobuttons-container input
{
	float:none;
	clear:both;
	width:25px;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
	
}
.article .widget-container select.ctrl-multiselectfield,
.article .widget-container select.ctrl-selectfield
{
	width:100%;
	padding:5px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #dddcdc;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/*padding: 0px 5px;*/
	height: 30px;
}
.article .ce-contact-form .checkbox-container label,
.article .radiobuttons-container label
{
	float:none;
	clear:both;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
}
/*overwrite fe_default*/
.article .ce-contact-form input
{
	float:none;
}
.article .validation-message
{
	display:none;

}
.article .validation-error input,
.article .validation-error textarea
{
	color:#000;
	background-color:#eec297;
	border:solid 1px #eec297;
}
.article .ce-contact-form span.mandatory
{
	color:#f08925;
	padding:0 5px;
}
.article .ce-contact-form .global-validation-err
{
	color:#c83418;
	margin:10px 0 0 0;
	padding:10px 5px;
	border:1px solid #c83418;
}
.article .ce-contact-form .validation-error h3 label
{
	
}
.article .help-tip
{
	display:none;
}

/*overwrite datepicker*/
.ui-widget-header .ui-icon {
	background-image: url(../images/jquery-ui-icons.png);
}
.ui-datepicker .ui-datepicker-next span {
	display: none;
	position: absolute;
	right: 5px;
	margin-left: -8px;
	top: 5px;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-prev span
{
	display: none;
	position: absolute;
	left: 5px;
	margin-left: -8px;
	top: 5px;
	margin-top: -8px;
}
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	cursor: pointer;
}
.ui-datepicker
{
	padding:0;
	display:none;
}
.ui-widget {
	font-family: tahoma,arial,sans-serif;
	font-size: 14px;
}
.ui-widget-content {
	border:1px solid #F0F200;
	background:#fff;
	color:#333;
}
.ui-widget-header {
	border: 1px solid #F0F200;
	background: #F0F200;
	color: #155B91;
	font-weight: bold;
}
.ui-datepicker .ui-datepicker-title {
	line-height: 1.8em;
	text-align: center;
	font-family: 'Trebuchet MS',tahoma,arial,sans-serif;
	text-transform: uppercase;
	font-size: 14px;
}
.ui-widget-header {
	color: #155B91;
	font-weight: bold;
}
.ui-datepicker-multi .ui-datepicker-group table 
{
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker table {
	font-size: .9em;
	border-collapse: collapse;
	display: table;
	border:none 0px;
	/*border-collapse: separate;
	border-spacing: 2px;
	border-color: gray;*/
	margin: 0;
}
.ui-datepicker th {
	text-align: center;
	font-weight: bold;
	color: #666;
	font-size: 12px;
}
.ui-datepicker table tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.ui-datepicker td {
	border: 0;
	padding: 0px;
	margin:0;
	width: 24px;
	line-height: 24px;
	border: 1px solid #E6E6E6;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	text-align: center;
	text-decoration: none;
}
.ui-state-disabled.ui-datepicker-unselectable span {
	background: white;
	color: #888;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0;
	background: #F3F3F3;
	font-weight: normal;
	color: #0065BD;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 0;
	background: #F0F200;
	font-weight: normal;
	color: black;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl
{
	-moz-border-radius-topleft: 0px; 
	-webkit-border-top-left-radius: 0px; 
	-khtml-border-top-left-radius: 0px; 
	border-top-left-radius: 0px; 
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr
{ 
	-moz-border-radius-topright: 0px; 
	-webkit-border-top-right-radius: 0px; 
	-khtml-border-top-right-radius: 0px; 
	border-top-right-radius: 0px; 
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl
{ 
	-moz-border-radius-bottomleft: 0px; 
	-webkit-border-bottom-left-radius: 0px;
	-khtml-border-bottom-left-radius: 0px; 
	border-bottom-left-radius: 0px; 
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br
{
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

/* ------------------------- container > container-calendar ------------------------- */
.calendar-item {position:relative;padding:20px 0;border-bottom:1px dotted #dddddd;clear:both;min-height:175px;}
.calendar-item .date {position:absolute;font-family:'Lucida Calligraphy',Arial, Verdana, sans-serif;font-weight:bold;text-align:center;width:100px;}
.calendar-item .date .year,
.calendar-item .date .day,
.calendar-item .date .month {background-color:#FBC000;color:#3F3F3F;}
.calendar-item .date .year {border-bottom-left-radius:10px;border-bottom-right-radius:10px;padding:3px 0;}
.calendar-item .date .day {font-size:26px;color:#ffffff;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.calendar-item .date .month {border-top-left-radius:10px;border-top-right-radius:10px;padding:3px 0;}
.calendar-item .date .time {margin-top:2px;font-weight:normal;padding:2px 0;background-color:#dddddd;border-radius:8px;color:#3F3F3F;}
.calendar-item .text {padding-left:125px;}
.calendar-item .text h2 {font-family:'Lucida Calligraphy',Arial, Verdana, sans-serif;color:#0A69AF;}
.calendar-item .text .description {}

/* ------------------------- container > container-news ------------------------- */
.container-news	{float:right;padding:10px 0 0 0;}
.container-news .inside	{background:url(../img/container-news.jpg) no-repeat;width:200px;height:184px;padding:10px;font-size:12px;letter-spacing:0px;color:#fff;}

.container-news	h2	{font-family: 'Molengo', arial, serif;font-size:24px;color:#fff;font-weight:bold;font-style: normal;padding:0 0 10px;margin:0;}
.container-news .navigation-news ul	{margin:0;padding:15px 0 0 0;}
.container-news .navigation-news ul li	{list-style:none;background:url(../img/btn_news_bullet.jpg) no-repeat right;text-align:right;padding-right:15px;}
.container-news .navigation-news ul li a {color:#ffd700;text-decoration:none;}
.container-news .simple-news-article	{height:110px;position:absolute;top:0;left:0;}
#simple-news		{position:relative;height:110px;}
#simple-news .content 		{font-style:italic;}
#simple-news .content div	{display:inline;}
#simple-news .content .date	{font-style:normal;font-weight:bold;}

/* ------------------------- container > arrangemente ------------------------- */
.arrangemente-list-item		{clear:both;padding:0 0 10px;position:relative;min-height:200px;}
.arrangemente-list-item .arrangement-list-item-a	{position:absolute;left:0;top:0px;width:200px;height:200px;display:block;overflow:hidden;}
.arrangemente-list-item	img	{border:1px solid #DDD;padding:5px;}
.arrangemente-list-item	.header h2 {position:relative;margin:0;padding:0 0 5px;color:#F8B000;font-size:18px;font-weight:normal;}
.arrangemente-list-item-content	{padding-left:210px;position:relative;height:120px;}
.arrangemente-list-item-content .description p {margin:0;padding:0 0 10px;font-size:12px;color:#000;text-align:justify;}
.arrangemente-list-item-content .details	{background-color: whiteSmoke;margin: 3px 0 5px 0;}
.arrangemente-list-item-content .details .col1	{float:left;width:30%;padding-right:20px;padding:3px;}
.arrangemente-list-item-content .details .col2	{float:left;width:20%;/*white-space:nowrap;*/padding:3px;}
.arrangemente-list-item-content .details .col3	{float:right;width:40%;text-align:right;white-space:nowrap;padding:3px;}
.arrangemente-list-item-content .title			{color:#0B69AF;font-size:11px;font-weight:bold;padding:3px 0;margin:0;display:block;}
.arrangemente-list-item-content .text			{padding:0;font-weight:normal;font-size:11px;}
.arrangemente-list-item-content a.more-link	{position:absolute;right:0;top:0;text-align:right;position:absolute;right:0;top:0;text-align:right;text-align:right;-moz-border-radius:3px;border-radius:3px;background-color:#0B69AF;color:#fff;padding:2px 10px;font-weight: normal;}
.arrangemente-list-item-content a.more-link:hover	{background-color:#F8B000;}
.arrangemente-list-item a.arrangement-list-item-a:hover	{background-color:#FFF;}
.arrangemente-list-item	.clear-item	{clear:both;height:1px;width:100%;}
.spacer	{clear:both;height:10px;-moz-border-radius:3px;border-radius:3px;background-color:#ddd;margin:20px 0 25px;}

/* ------------------------- container > ce-image-gallery-preview------------------------- */
#container .ce-image-gallery-preview {position:relative;clear:both;margin:0; background-color:#f5f5f5;-moz-border-radius:10px;border-radius:10px;}
#container .ce-image-gallery-preview div{position:absolute;top:15px;right:0;display:block;width:400px;height:95px;overflow:hidden;}
#container .ce-image-gallery-preview img{border:none 0;-moz-border-radius:10px;border-radius:10px;}
#container .ce-image-gallery-preview h1,
#container .ce-image-gallery-preview h2,
#container .ce-image-gallery-preview h3,
#container .ce-image-gallery-preview h4,
#container .ce-image-gallery-preview h5,
#container .ce-image-gallery-preview h6	{padding-top:0px;font-size:14px;font-family:Arial, Verdana, sans-serif;}
#container .ce-image-gallery-preview div a{position:absolute;right:20px;bottom:0;}
#container .ce-image-gallery-preview div a:hover{color:#fff;background-color:#007cc1;}

/* ------------------------- container > ce-image-gallery------------------------- */
.ce-image-gallery
{
	padding-bottom:20px;
}
.ce-image-gallery img
{
	width:100%;
	height:auto;
}
/* ------------------------- container > ce-google-map------------------------- */
#container	.ce-google-map	{padding:20px 0;}

/* ------------------------- container > ce-picta-album-list------------------------- */
.ce-picta-album-list h2
{
	font-weight:normal !important;
	font-size:16px;
}  
.ce-picta-album-list li
{
	width:33%;
	display:inline-block;
	overflow:hidden;
	padding:15px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ce-picta-album-list section
{
	position:relative;
} 
.ce-picta-album-list section .text-ct
{
	position: absolute;
	bottom: 10px;
	right: 0;
	background-color: #ff9500;
	z-index: 99999;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size:16px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.ce-picta-album-list section .image-ct
{
	padding-top:0;
	line-height: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ce-picta-album-list section .image-ct img
{
	height:auto;
	width:100% !important;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.ce-picta-album-list .image-ct a
{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	display:block;
	transition: background-color 1s ease;
	z-index: 999;
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.ce-picta-album-list .image-ct a:hover
{
	background:url(../images/ico-zoom.png) no-repeat center center #8bc53e;
	opacity: 0.7;
}
.ce-picta-album-list h2
{
	color: #008bc7;
	font-weight: normal;
	text-transform: uppercase;
	padding: 5px 0 15px;
	display: block;
	font-size: 16px;
	line-height: normal;
	margin: 0;
}
.ce-picta-album-list h3
{
	color: #bcbe00;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 0 15px;
	/* line-height: 25px; */
}
.ce-picta-album-list section h2
{
	color: #fff !important;
	font-size: 15px !important;
	padding:0 !important;
}
.ce-picta-album-list section h3
{
	color: #fff !important;
	font-size: 13px !important;
	padding:0 !important;
}
.ce-picta-album-list .category
{
	padding-bottom:25px;
}

/*album-reader*/
.ce-picta-album-reader
{
	font-size:0;
}
.ce-picta-album-reader h2
{
	font-weight: normal;
	text-transform: uppercase;
	padding: 0 0 35px;
	display: block;
	font-size: 18px;
}
.ce-picta-album-reader .album-image
{
	display:inline-block;
	vertical-align:top;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	margin:0;
	width:25%;
	padding:0 10px 20px;
}
.ce-picta-album-reader .album-image a
{
	overflow:hidden;
	width:100%;
	display:block;
}
.ce-picta-album-reader .album-image img
{
	max-width: 100%;
	height: auto;
	vertical-align:top;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.ce-picta-album-reader .return-back-link
{
	text-align:center;
}
.ce-picta-album-reader .return-back-link a
{
	font-size:24px;
	text-align:center;
	background-color:#8cd72d;
	color: #fff;
	font-weight:bold;
	padding:10px 15px;
	display:inline-block;
}
@media only screen and (min-width: 971px) and (max-width: 1100px)
{
	.ce-picta-album-reader .album-image
	{
		width:49%;
	}
	.ce-picta-album-list li
	{
		width:49%;
	}
}
@media only screen and (min-width: 641px) and (max-width: 970px)
{
	.ce-picta-album-reader .album-image
	{
		width:49%;
	}
	.ce-picta-album-list li
	{
		width:49%;
		padding-right: 15px !important;
	}
}
@media only screen and (max-width: 640px)
{
	.ce-picta-album-reader .album-image
	{
		width:100%;
	}
	.ce-picta-album-list li
	{
		width:100%;
		padding-right: 0 !important;
	}
}
/*
@media only screen and (max-width: 640px)
{
	.ce-picta-album-reader .album-image
	{
		width:100%;
		padding-right:0;
	}
	.ce-picta-album-list li
	{
		width:100%;
		padding-right:0;
	}
}*/


/*============================================================================================*/
/* 5. FOOTER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Footer Styles */
/*----------------------------------------------*/
#footer
{
	position:relative;
	background:url(../images/footer.jpg) no-repeat bottom #dbf2fa;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	/*min-height:1000px;*/
	width:100%;
	padding-bottom:600px;
}
#footer-header img
{
	width:100%;
	height:auto;
}

/*box*/
.box 
{
	display:inline-block;
	width:21%;
	padding:15px 1% 15px 2%;
	margin:0;
	/*vertical-align:top;*/
}
.box img
{
	width:100%;
	height:auto;
}
.box .inside
{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#FFF;
	overflow:hidden;
	position:relative;
	padding-bottom:25px;
	line-height:18px;
}
.box.nocolor .inside {background-color:transparent !important;}
#topcamp.box .inside,
#contact.box .inside
{
	padding-bottom:0px;
}
.box .wrapper
{
	padding:20px 10px;
}
#contact.box .wrapper
{
	padding:20px 10px 10px;
}
#topcamp.box .wrapper
{
	padding:20px 10px 10px;
}
.box p
{
	padding:5px 0;
}
.box h3
{
	/*font-family: 'Alegreya Sans', sans-serif;*/
	font-size:18px;
	padding:0 0 10px;
	text-transform:lowercase;
}
.box .date
{
	position:absolute;
	right:10px;
	bottom:10px;
	color:#5d5d5d;
	font-style:italic;
}
.box .more
{
	position:absolute;
	right:10px;
	bottom:10px;
	color:#5d5d5d;
	font-style:italic;
	left:10px;
}
.box .more a
{
	position:absolute;
	right:10px;
	bottom:10px;
}
.box a
{
	color:#ffa322;
	text-decoration:none;
}
.box a:hover
{
	text-decoration:underline;
}
/*news*/
.teaser .date
{
	display:block;
	position:relative !important;
	right:auto !important;
	bottom:auto !important;
	font-weight:bold;
	color:#000;
	font-style:normal; 
	padding-bottom:3px;
}
.awards 
{
	text-align:center;
}
.awards a 
{
	
	display:inline-block;
	background-color:#fff;
		-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	padding:20px;
	overflow:hidden;
}
.awards img 
{

}
/*benzin*/
.box table 
{
	border-collapse:separate;
	border-spacing:2px;
}
.box table td
{
	background-color:#ffe4bf;
	padding:2px 2px 1px;
}
@media only screen and (max-width: 970px)
{
	#footer
	{
		padding-bottom:380px !important;
	}
}
@media only screen and (max-width: 800px)
{
	#footer
	{
		padding-bottom:300px !important;
	}
}
@media only screen and (max-width: 360px)
{
	#footer
	{
		padding-bottom:200px !important;
	}
}
@media only screen and (max-width: 970px)
{
	.box 
	{
		display:inline-block;
		width:45%;
		padding:15px 2% 15px 2%;
		margin:0;
		vertical-align:top;
	}
}

/*============================================================================================*/
/* 6. MISC */
/*============================================================================================*/
/*----------------------------------------------*/
/* 6.1 Facebook */
/*----------------------------------------------*/
.facebook-like-page
{
    padding: 15px 15px 15px 5px !important;
    margin-top:15px;
}
.fb-like
{
    background-color:#FF9500;
    padding:5px 15px 5px 5px;
    width:100% !important;
    border-radius:2px;
}